
    <!--BANNER PRODUK-->
    <div class="container produk-cont">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

    <!--PRODUK PINJAMAN-->
    <div class="inline-menu">
        <div class="container card-pinjaman">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-2"></div>
                    <div class="col-md-8">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-membeli-rumah1">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-rumah.jpg" alt="Home utilities"/>
                                            </div>
                                            <p class="flex-container">Membeli Rumah</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-apartemen flex-container centered" href="index.php?page=produk-main-kpa">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-apartemen.png" alt="Home utilities" />
                                            </div>
                                            <p class="flex-container">Membeli Apartemen</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-membeli-rumah1">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-rumah.jpg" alt="Home utilities"/>
                                            </div>
                                            <p class="flex-container">Membeli Ruko</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                                <div class="col-md-3 card-produk">
                                    <a class="inline-item beli-apartemen flex-container centered" href="index.php?page=produk-main-kpa">
                                        <div class="flex-container in-column centered item-content">
                                            <div class="icon flex-container centered">
                                                <img src="assets/images/icons/beli-apartemen.png" alt="Home utilities" />
                                            </div>
                                            <p class="flex-container">Membeli Rukan</p>
                                        </div>
                                        <div class="carret">
                                            <img src="assets/images/arrowdown.png" alt="Carret down" />
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-2"></div>
                </div>
            </div>
        </div>
    </div>
    <!--PRODUK PINJAMAN-->


       <!--AREA BUTTON PRODUK-->
       <div class="container">
        <div class="row" style="margin-top: 30px;">
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kpr-detail1"><img src="assets/images/kpr-icon-1.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kpr-detail2"><img src="assets/images/kpr-icon-2.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kpa-detail1"><img src="assets/images/kpa-icon-1.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kpa-detail2"><img src="assets/images/kpa-icon-2.png" class="card-img-top img-fluid"></a>
            </div>
        </div>
    </div>

     <!--BANK AREA-->
     <div class="compare-rates" style="margin-top: 30px;">
        <div class="container">
            <div class="title-header">
                <h1>Partner kami untuk pinjaman KPR Anda.</h1>
            </div>
            <div class="container">
                <div class="banners banners-slick">
                    <!--FIRST BANK-->
                    <div class="banner-item clearfix my">
                        <div class="background-image">
                            <div class="full-image">
                                <img src="assets/images/bank/slider-bank1.jpg" alt="Lm" class="card-img-top img-fluid"/>
                            </div>
                            <div class="mobile-image">
                                <img src="assets/images/bank/slider-bank1.jpg" alt="Lm" />
                            </div>
                        </div>
                    </div>
                    <!--FIRST BANK-->

                    <!--SECOND BANK-->
                    <div class="banner-item clearfix home-now">
                        <div class="background-image">
                            <div class="full-image">
                                <img src="assets/images/bank/slider-bank2.jpg" alt="Home now" class="card-img-top img-fluid"/>
                            </div>
                            <div class="mobile-image">
                                <img src="assets/images/bank/slider-bank2.jpg" alt="Home now" />
                            </div>
                        </div>
                    </div>
                    <!--SECOND BANK-->

                    <!--THIRD BANK-->
                    <div class="banner-item clearfix home-now">
                        <div class="background-image">
                            <div class="full-image">
                                <img src="assets/images/bank/slider-bank3.jpg" alt="Home now" class="card-img-top img-fluid"/>
                            </div>
                            <div class="mobile-image">
                                <img src="assets/images/bank/slider-bank3.jpg" alt="Home now" />
                            </div>
                        </div>
                    </div>
                    <!--THIRD BANK-->
                </div>
            </div>
        </div>
    </div>
    <!--BANK AREA-->
